#formulario {clear:left;float:left;width:100%}

#datospersonales {float:left;width:55%;padding:5px;}
#datosprofesionales {float:left;width:42%;padding:5px;}
#foto {float:right;width:90px;border:#d3d3d3 1px solid;padding:5px;margin:10px;text-align:center;}

#formulario fieldset{padding:5px;border:0px;border:#a3a3a3 2px solid;background:#f3f3f3;}
#formulario legend {font-size:120%;margin:0 10px 0 10px;font-weight:bold;}
#formulario label {font-weight:400;font-size:110%;float:left;width:125px;text-align:right;margin:3px 5px 0 0;color:#2C6C94}
#formulario input, textarea, select {font-weight:100;font-size:95%;margin:3px 0 0 0;font-family: Arial, Verdana, Helvetica, sans-serif; }
#formulario span {float:left;}
#formulario span.nuevalinea {clear:left;float:left;}

#menuempleo {float:left; width:475px;margin:0 0 0 10px;padding:5px;}
#login  {float:right;width:350px;margin:0 0 0 10px;padding:5px;text-align:right;}

#menuempleo a:active,a:visited,a:link {font-weight:bold;color:#2446b1;text-decoration:none;}
#menuempleo a:hover {text-decoration:underline;}

#contenidoempleo{float:left;width:98%;padding:5px;background:#ffffff;font-size:12px;;margin:5px;}
#contenidoempleo h1 {font-size:1.10em;text-align:justify;font-weight:bold;color:#222222;line-height:20px;border-bottom:2px solid #3474c1;}
#contenidoempleo h2 {font-size:0.925em;font-weight:bold;text-align:justify;color:#222222;line-height:20px;}
#contenidoempleo h3 {font-size:0.925em;font-weight:bold;text-align:justify;color:#222222;line-height:20px;text-decoration:underline;}
#contenidoempleo p,li {text-align:justify;color:#333333;line-height:18px;}
#contenidoempleo p.dereita {font-family:Verdana, Arial, Helvetica, sans-serif;text-align:right;color:#434343;line-height:15px;}
#contenidoempleo img {border:0px;}
#contenidoempleo img.borde1 {margin:5px;padding:3px;border:1px solid #eeeeee;}
#contenidoempleo img.borde2 {margin:5px;padding:3px;border:1px solid #666666;}

/* EMPRESAS  */
#empresas {clear:left;width:100%;background:#ffffff;}
#empresas img {align:bottom;padding:0px;margin:0px 0.5em -5px 0;}
#empresas h1 {font-weight:bold;font-size:1.1em;text-align:left;color:#1f538d;line-height:25px;border:1px;}
#empresas span.sector {font-size:0.9em;color:#999;}
#empresas ul {text-align:left;color:#666666;list-style:none;padding:0px;margin:0 0 0 5px;}
#empresas li {list-style:none;
	float:left;
	width:200px;
	background-color:#f5f7f9;
	padding:5px;
	margin:11px;
	text-align: center;
	border-right: #a5a7aa solid 1px;
	border-bottom: #a5a7aa solid 1px;
	}



 .errFld {border: 1px solid #F00; /*... or any other css properties ... */} 
 .errMsg { color: #C33; /*... or any other css properties ... */ } 
#datospersonales p.benvida {font-size:140%;color:#03F;font-weight:600;}